[
  {
    "name": "Global",
    "code": "global"
  },
  {
    "name": "United States",
    "code": "US"
  },
  {
    "name": "Australia",
    "code": "AU"
  },
  {
    "name": "Canada",
    "code": "CA"
  },
  {
    "name": "Germany",
    "code": "DE"
  },
  {
    "name": "France",
    "code": "FR"
  },
  {
    "name": "United Kingdom",
    "code": "GB"
  },
  {
    "name": "Austria",
    "code": "AT"
  },
  {
    "name": "Belgium",
    "code": "BE"
  },
  {
    "name": "Brazil",
    "code": "BR"
  },
  {
    "name": "Denmark",
    "code": "DK"
  },
  {
    "name": "Finland",
    "code": "FI"
  },
  {
    "name": "Ireland",
    "code": "IE"
  },
  {
    "name": "Italy",
    "code": "IT"
  },
  {
    "name": "Japan",
    "code": "JP"
  },
  {
    "name": "Mexico",
    "code": "MX"
  },
  {
    "name": "Monaco",
    "code": "MC"
  },
  {
    "name": "Netherlands",
    "code": "NL"
  },
  {
    "name": "New Zealand",
    "code": "NZ"
  },
  {
    "name": "Poland",
    "code": "PL"
  },
  {
    "name": "Portugal",
    "code": "PT"
  },
  {
    "name": "Russia",
    "code": "RU"
  },
  {
    "name": "Singapore",
    "code": "SG"
  },
  {
    "name": "South Korea",
    "code": "KR"
  },
  {
    "name": "Spain",
    "code": "ES"
  },
  {
    "name": "Thailand",
    "code": "TH"
  }
]
